body {
  background : #9BCD9B url(images/top_bg.jpg);
  color: #000000;
  font-size: 6pt; 
  font-family:Aries;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

fieldset {
  border: 1px solid #737373;
}
form {
  margin: 0px;
}
h1, h2, h3 {
  margin: 0px;
  padding: 0px;
}
hr {
  background-color: #737373;
  border: 0px;
  color: #737373;
  height: 1px;
}a:link{ color: #FFFFFF;  text-decoration: none; }
a:visited{ color: #FFFFFF; text-decoration: none; }
a:active{ color: #FFFFFF; text-decoration: none; }
a:hover{ color: #00FF00; text-decoration: none; border-bottom: 1px dashed; }

div.bottom {
  color: #737373;
  font-size: 0pt;
  text-align: right;
}

/* Define some colors */

.darkbg {
  background-color: #737373;
  color: #fff;
}
.mediumbg {
  background-color: #09c;
  background-image: url(images/table_top_bg_tile.jpg);
  color: #fff;
}
.lightbg {
  background-color: #484f50;
  color: #fff;
}
.lightbgalt {
  background-color: #484f50;
  color: #fff;
}
.highlight {
  background-color: yellow;
  color: #fff;
}

/* Top menu */

a.menu {
  background-color: #fff;
  border: 1px solid #737373;
  color: #000;
  font-weight: bold;
  margin-left: 4px;
  margin-right: 4px;
  padding: 3px;
  text-decoration: none;
}
a.menu:hover, a.menu:active {
  color: #00FF00;
  background-color: #09c;
  background-image: url(grad_bg.png);
}

a.table_top {
  color: #fff;
  text-decoration: underline;
}
a.table_top:hover, a.table_top:active {
  color: #00FF00;
}

.join_edit_error {
	background-color: #484f50;
	border: 1px solid #f00;
	padding: 2px;
}

a.help { color: #f00; font-weight: bold; text-decoration: none; }
a.help:hover { color: #00FF00; }
